TSHTTPTXNCLIENTPACKETMARKSET(3ts)

NAME
TSHttpTxnClientPacketMarkSet - change packet firewall mark for the client side connection

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSHttpTxnClientPacketMarkSet(TSHttpTxn txnp, int mark)

DESCRIPTION

NOTE:
        The change takes effect immediately

SEE ALSO

proxy.config.net.sock_packet_mark_in and TS-1090

COPYRIGHT
2014, dev@trafficserver.apache.org